Subject: Re: Av-8B gallery
From: "Steve Bamford" <[email-masked]>
To: Kaan Gök <[email-masked]>
Date: Wed, 15 Jan 2003 03:07:50 -0800

----- Original Message ----- 
  From: Kaan Gök 
  To: Steve Bamford 
  Sent: Wednesday, December 11, 2002 11:30 AM
  Subject: Av-8B gallery

  Here is Monogram's 1/48 scale Av-8B harrier.
  I used Black Box cockpit set and Eduard photoetched set to detail up my harrier. Twobobs decals were used for the markings.
  The Mk20 bombs are leftovers from Academy's F-15E kit.

  I manufactured the MDC (detonating cord) on the canopy using finely cut white decals and punched out arcs.It is a bit overscale but looks fine to me.

  The kit has raised panel lines and bad fit but it's considerably detailed. A typical Monogram kit. Hasegawa will release a AV-8B+ kit in 2003, I will build another Harrier when it is released. There are more than enough markings on the Twobobs sheet to do a couple of harriers.

  Thanks to Luca Pennacchietti from Amraam Line (http://amraamline.50megs.com/line.htm) for sending me the pictures of the real harrier.